https://azure.com/catalog/usql/databases/{databaseName}/schemas/{schemaName}/views/{viewName}Retrieves the specified view from the Data Lake Analytics catalog.
The name of the database containing the view.
The name of the schema containing the view.
The name of the view.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/catalog/usql/databases/{databaseName}/schemas/{schemaName}/views/{viewName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}https://azure.com/catalog/usql/databases/{databaseName}/schemas/{schemaName}/views/{viewName}Retrieves the specified view from the Data Lake Analytics catalog.
The name of the database containing the view.
The name of the schema containing the view.
The name of the view.
{
"success": true,
"data": {
"id": "abc123",
"created_at": "2025-01-01T00:00:00Z"
}
}{
"success": false,
"error": {
"code": "VALIDATION_ERROR",
"message": "Invalid request parameters"
}
}1curl --request GET \2 --url 'https://azure.com/catalog/usql/databases/{databaseName}/schemas/{schemaName}/views/{viewName}' \3 --header 'accept: application/json' \4 --header 'content-type: application/json'1{2 "success": true,3 "data": {4 "id": "abc123",5 "created_at": "2025-01-01T00:00:00Z"6 }7}